Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
CtypeNode Struct Reference

`#include <regparse.h>`

## Data Fields
NodeBase | base
int | ctype
int | not
int | ascii_range

## Detailed Description

Definition at line 255 of file regparse.h.

## Field Documentation

int CtypeNode::ascii_range

Definition at line 259 of file regparse.h.

NodeBase CtypeNode::base

Definition at line 256 of file regparse.h.

int CtypeNode::ctype

Definition at line 257 of file regparse.h.

int CtypeNode::not

Definition at line 258 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h